@font-face {
    font-family: "HelveticaNeueROBold";
    src: url(../fonts/HelveticaNeueROBold.ttf);
}
@font-face {
    font-family:"HELVETICANEUELTPROCN";
    src: url(../fonts/HELVETICANEUELTPROCN.ttf);
}


.hnb{
    font-family: "HelveticaNeueBold";
}
.hncn{
    font-family: "HELVETICANEUELTPROCN";
}

.hnm{
    font-family: 'HelveticaNeueMedium';
}